package com.capgemini.reports.exceptions;

import com.capgemini.framework.teamcenter.exceptions.KurtException;

/**
 * Représente les erreurs de login (username / mot de passe).
 * 
 */
public class InvalidCredentialsException extends KurtException {

    private static final long serialVersionUID = 1364013468727766676L;

    /**
     * Constructor.
     * 
     * @param aMessage Error message
     */
    public InvalidCredentialsException(String aMessage) {
        super(aMessage);
    }

    /**
     * Constructor.
     * 
     * @param aMessage Error message
     * @param anException Original exception
     */
    public InvalidCredentialsException(String aMessage, Throwable anException) {
        super(aMessage, anException);
    }

}
